/*Modificaciones del menu dropdown, por defecto abre a la izquierda*/
 .navmenu .dropdown .dropdown ul {
    top: 0;
    left: 100%;
    visibility: hidden;
  }

  .navmenu .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }





/* Modificaciones al template eStore By Luciano
------------------------------*/
.bg-primary {
  background-color: var(--accent-color) !important;
}


 
.category-product-list .product-label-secundaria {
  position: absolute;
  top: 30px;
  left: 15px;
  z-index: 3;
  background-color: #1b130f;
  color: var(--contrast-color);
  font-size: 0.8rem;
  font-weight: 600;
  padding: 0.35em 0.8em;
  border-radius: 30px;
  letter-spacing: 0.03em;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.category-product-list .product-label.product-label-secundaria {
  background-color: var(--accent-color) !important;
}